<?php

Route::group(['middleware' => ['web', 'auth', 'is_admin']], function(){
	Route::resource('admin/landings', 'Onestartup\Landings\Controller\AdminLandingsController', ['as'=>'landings.admin', 'except'=>'show']);

	Route::delete('admin/landings/landings/delete_image/{id}', 'Onestartup\Landings\Controller\AdminLandingsController@deleteBanner')
		->name('landings.admin.landings.delete_image');
});
Route::group(['middleware' => ['web']], function(){
	Route::get(config("landings.slug_landings").'/{slug}', 'Onestartup\Landings\Controller\LandingsController@show')->name('show.landing');		
});	